[ 
https://issues.apache.org/jira/browse/HADOOP-12928?page=com.atlassian.jira.plugin.system.issuetabpanels:all-tabpanel
 ]

Andrew Wang updated HADOOP-12928:
---------------------------------
    Target Version/s:   (was: 3.0.0-alpha2)
       Fix Version/s: 3.0.0-alpha1

Looking at git log, it looks like this was in fact included in 3.0.0-alpha1 but 
the fix version wasn't set. That release already went out so the changelog will 
be inaccurate, but we can at least correct it here.

> Update netty to 3.10.5.Final to sync with zookeeper
> ---------------------------------------------------
>
>                 Key: HADOOP-12928
>                 URL: https://issues.apache.org/jira/browse/HADOOP-12928
>             Project: Hadoop Common
>          Issue Type: Improvement
>          Components: build
>    Affects Versions: 2.7.2
>            Reporter: Hendy Irawan
>            Assignee: Lei (Eddy) Xu
>             Fix For: 3.0.0-alpha1
>
>         Attachments: HADOOP-12928-branch-2.00.patch, HADOOP-12928.01.patch, 
> HADOOP-12928.02.patch, HDFS-12928.00.patch
>
>
> Update netty to 3.7.1.Final because hadoop-client 2.7.2 depends on zookeeper 
> 3.4.6 which depends on netty 3.7.x. Related to HADOOP-12927
> Pull request: https://github.com/apache/hadoop/pull/85



--
This message was sent by Atlassian JIRA
(v6.3.4#6332)

---------------------------------------------------------------------
To unsubscribe, e-mail: common-issues-unsubscr...@hadoop.apache.org
For additional commands, e-mail: common-issues-h...@hadoop.apache.org

Reply via email to